Information on source package slapi-nis

Available versions

ReleaseVersion
stretch0.56.1-1
buster0.56.2-1
bullseye0.56.5-2
sid0.56.5-2

Open issues

BugstretchbusterbullseyesidDescription
CVE-2021-3480vulnerablevulnerable (no DSA)fixedfixedA flaw was found in slapi-nis in versions before 0.56.7. A NULL pointe ...

Resolved issues

BugDescription
CVE-2015-0283The slapi-nis plug-in before 0.54.2 does not properly reallocate memor ...

Search for package or bug name: Reporting problems